\documentclass[]{article}\pagestyle{empty}\begin{document}
\begin{center}
\begin{tabular}{lc}
\hline \noalign{\smallskip} & lnhw\\
\noalign{\smallskip}\hline \noalign{\smallskip}781bn.habil & 0.141\\
 & \begin{scriptsize}(0.072)\end{scriptsize}\\
\noalign{\smallskip}881.habil & 0.861\\
 & \begin{scriptsize}(0.242)**\end{scriptsize}\\
\noalign{\smallskip}mulher & -0.137\\
 & \begin{scriptsize}(0.029)**\end{scriptsize}\\
\noalign{\smallskip}lnvolume & 0.034\\
 & \begin{scriptsize}(0.005)**\end{scriptsize}\\
\noalign{\smallskip}\_cons & 1.407\\
 & \begin{scriptsize}(0.085)**\end{scriptsize}\\
\noalign{\smallskip}$R^2$ & 0.08\\
$N$ & 995\\
\noalign{\smallskip}\hline\end{tabular}\\
\smallskip\begin{footnotesize}\ * $p<0$.05; ** $p<0$.01\end{footnotesize}\\
\smallskip
\end{center}
\end{document}
